// cGameInfo.h: interface for the cGameInfo class.
//
//////////////////////////////////////////////////////////////////////

#ifndef cGameInfo_H
#define cGameInfo_H

#include <windows.h>
#include "cName.h"

class cGameInfo : public cName{
private:
	
public:
	cGameInfo();
	virtual ~cGameInfo();

	virtual bool SetName(const char *_pName);
};

#endif 
